from super_bot import SuperBot
from super_bot.timer import hours

bot = SuperBot()

bot.random_sleep(5000, 6000)

timer = hours(12)

while timer.ongoing():
    bot.press_key(' ')
    bot.super_random_sleep(200_000, 250_000)
